/*
Navicat MySQL Data Transfer

Source Server         : cs
Source Server Version : 50557
Source Host           : 
Source Database       : 

Target Server Type    : MYSQL
Target Server Version : 50557
File Encoding         : 65001

Date: 2021-03-14 23:00:10
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for ims_wjyk_dybp_area
-- ----------------------------
DROP TABLE IF EXISTS `ims_wjyk_dybp_area`;
CREATE TABLE `ims_wjyk_dybp_area` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `uniacid` int(11) DEFAULT NULL COMMENT '公众号id',
  `a_name` varchar(50) DEFAULT NULL COMMENT '昵称',
  `pid` int(11) DEFAULT NULL COMMENT '公众号id',
  `area_type` int(1) DEFAULT NULL COMMENT '1省，2市',
  `mark` int(3) DEFAULT NULL COMMENT '1省，2市',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  `is_show` int(1) DEFAULT '1' COMMENT '显示隐藏',
  `addtime` varchar(255) DEFAULT NULL COMMENT '加入时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=820101 DEFAULT CHARSET=utf8 COMMENT='地区库';

-- ----------------------------
-- Records of ims_wjyk_dybp_area
-- ----------------------------
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130100', '0', '石家庄市', '130000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('110100', '0', '北京市', '110000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('120100', '0', '天津市', '120000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('310100', '0', '上海市', '310000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130200', '0', '唐山市', '130000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130300', '0', '秦皇岛市', '130000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130400', '0', '邯郸市', '130000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130500', '0', '邢台市', '130000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130600', '0', '保定市', '130000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130700', '0', '张家口市', '130000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130800', '0', '承德市', '130000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('130900', '0', '沧州市', '130000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('131000', '0', '廊坊市', '130000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('131100', '0', '衡水市', '130000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140100', '0', '太原市', '140000', '0', '20', '2', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140200', '0', '大同市', '140000', '0', '4', '1', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140300', '0', '阳泉市', '140000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140400', '0', '长治市', '140000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140500', '0', '晋城市', '140000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140600', '0', '朔州市', '140000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140700', '0', '晋中市', '140000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140800', '0', '运城市', '140000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('140900', '0', '忻州市', '140000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('141000', '0', '临汾市', '140000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('141100', '0', '吕梁市', '140000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150100', '0', '呼和浩特市', '150000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150200', '0', '包头市', '150000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150300', '0', '乌海市', '150000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150400', '0', '赤峰市', '150000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150500', '0', '通辽市', '150000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150600', '0', '鄂尔多斯市', '150000', '0', '5', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150700', '0', '呼伦贝尔市', '150000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150800', '0', '巴彦淖尔市', '150000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('150900', '0', '乌兰察布市', '150000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('152200', '0', '兴安盟', '150000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('152500', '0', '锡林郭勒盟', '150000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('152900', '0', '阿拉善盟', '150000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210100', '0', '沈阳市', '210000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210200', '0', '大连市', '210000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210300', '0', '鞍山市', '210000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210400', '0', '抚顺市', '210000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210500', '0', '本溪市', '210000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210600', '0', '丹东市', '210000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210700', '0', '锦州市', '210000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210800', '0', '营口市', '210000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('210900', '0', '阜新市', '210000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('211000', '0', '辽阳市', '210000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('211100', '0', '盘锦市', '210000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('211200', '0', '铁岭市', '210000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('211300', '0', '朝阳市', '210000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('211400', '0', '葫芦岛市', '210000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220100', '0', '长春市', '220000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220200', '0', '吉林市', '220000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220300', '0', '四平市', '220000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220400', '0', '辽源市', '220000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220500', '0', '通化市', '220000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220600', '0', '白山市', '220000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220700', '0', '松原市', '220000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('220800', '0', '白城市', '220000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('222400', '0', '延边朝鲜族自治州', '220000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230100', '0', '哈尔滨市', '230000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230200', '0', '齐齐哈尔市', '230000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230300', '0', '鸡西市', '230000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230400', '0', '鹤岗市', '230000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230500', '0', '双鸭山市', '230000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230600', '0', '大庆市', '230000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230700', '0', '伊春市', '230000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230800', '0', '佳木斯市', '230000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('230900', '0', '七台河市', '230000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('231000', '0', '牡丹江市', '230000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('231100', '0', '黑河市', '230000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('231200', '0', '绥化市', '230000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('232700', '0', '大兴安岭地区', '230000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320100', '0', '南京市', '320000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320200', '0', '无锡市', '320000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320300', '0', '徐州市', '320000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320400', '0', '常州市', '320000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320500', '0', '苏州市', '320000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320600', '0', '南通市', '320000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320700', '0', '连云港市', '320000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320800', '0', '淮安市', '320000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('320900', '0', '盐城市', '320000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('321000', '0', '扬州市', '320000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('321100', '0', '镇江市', '320000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('321200', '0', '泰州市', '320000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('321300', '0', '宿迁市', '320000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330100', '0', '杭州市', '330000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330200', '0', '宁波市', '330000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330300', '0', '温州市', '330000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330400', '0', '嘉兴市', '330000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330500', '0', '湖州市', '330000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330600', '0', '绍兴市', '330000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330700', '0', '金华市', '330000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330800', '0', '衢州市', '330000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('330900', '0', '舟山市', '330000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('331000', '0', '台州市', '330000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('331100', '0', '丽水市', '330000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340100', '0', '合肥市', '340000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340200', '0', '芜湖市', '340000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340300', '0', '蚌埠市', '340000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340400', '0', '淮南市', '340000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340500', '0', '马鞍山市', '340000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340600', '0', '淮北市', '340000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340700', '0', '铜陵市', '340000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('340800', '0', '安庆市', '340000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341000', '0', '黄山市', '340000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341100', '0', '滁州市', '340000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341200', '0', '阜阳市', '340000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341300', '0', '宿州市', '340000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341500', '0', '六安市', '340000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341600', '0', '亳州市', '340000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341700', '0', '池州市', '340000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('341800', '0', '宣城市', '340000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350100', '0', '福州市', '350000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350200', '0', '厦门市', '350000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350300', '0', '莆田市', '350000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350400', '0', '三明市', '350000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350500', '0', '泉州市', '350000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350600', '0', '漳州市', '350000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350700', '0', '南平市', '350000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350800', '0', '龙岩市', '350000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('350900', '0', '宁德市', '350000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360100', '0', '南昌市', '360000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360200', '0', '景德镇市', '360000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360300', '0', '萍乡市', '360000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360400', '0', '九江市', '360000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360500', '0', '新余市', '360000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360600', '0', '鹰潭市', '360000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360700', '0', '赣州市', '360000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360800', '0', '吉安市', '360000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('360900', '0', '宜春市', '360000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('361000', '0', '抚州市', '360000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('361100', '0', '上饶市', '360000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370100', '0', '济南市', '370000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370200', '0', '青岛市', '370000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370300', '0', '淄博市', '370000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370400', '0', '枣庄市', '370000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370500', '0', '东营市', '370000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370600', '0', '烟台市', '370000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370700', '0', '潍坊市', '370000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370800', '0', '济宁市', '370000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('370900', '0', '泰安市', '370000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371000', '0', '威海市', '370000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371100', '0', '日照市', '370000', '0', '18', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371300', '0', '临沂市', '370000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371400', '0', '德州市', '370000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371500', '0', '聊城市', '370000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371600', '0', '滨州市', '370000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('371700', '0', '菏泽市', '370000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410100', '0', '郑州市', '410000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410200', '0', '开封市', '410000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410300', '0', '洛阳市', '410000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410400', '0', '平顶山市', '410000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410500', '0', '安阳市', '410000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410600', '0', '鹤壁市', '410000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410700', '0', '新乡市', '410000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410800', '0', '焦作市', '410000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('410900', '0', '濮阳市', '410000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411000', '0', '许昌市', '410000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411100', '0', '漯河市', '410000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411200', '0', '三门峡市', '410000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411300', '0', '南阳市', '410000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411400', '0', '商丘市', '410000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411500', '0', '信阳市', '410000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411600', '0', '周口市', '410000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('411700', '0', '驻马店市', '410000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('419001', '0', '济源市', '410000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420100', '0', '武汉市', '420000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420200', '0', '黄石市', '420000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420300', '0', '十堰市', '420000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420500', '0', '宜昌市', '420000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420600', '0', '襄阳市', '420000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420700', '0', '鄂州市', '420000', '0', '5', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420800', '0', '荆门市', '420000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('420900', '0', '孝感市', '420000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('421000', '0', '荆州市', '420000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('421100', '0', '黄冈市', '420000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('421200', '0', '咸宁市', '420000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('421300', '0', '随州市', '420000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('422800', '0', '恩施土家族苗族自治州', '420000', '0', '5', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('429004', '0', '仙桃市', '420000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('429005', '0', '潜江市', '420000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('429006', '0', '天门市', '420000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('429021', '0', '神农架林区', '420000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430100', '0', '长沙市', '430000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430200', '0', '株洲市', '430000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430300', '0', '湘潭市', '430000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430400', '0', '衡阳市', '430000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430500', '0', '邵阳市', '430000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430600', '0', '岳阳市', '430000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430700', '0', '常德市', '430000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430800', '0', '张家界市', '430000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('430900', '0', '益阳市', '430000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('431000', '0', '郴州市', '430000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('431100', '0', '永州市', '430000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('431200', '0', '怀化市', '430000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('431300', '0', '娄底市', '430000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('433100', '0', '湘西土家族苗族自治州', '430000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440100', '0', '广州市', '440000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440200', '0', '韶关市', '440000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440300', '0', '深圳市', '440000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440400', '0', '珠海市', '440000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440500', '0', '汕头市', '440000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440600', '0', '佛山市', '440000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440700', '0', '江门市', '440000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440800', '0', '湛江市', '440000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('440900', '0', '茂名市', '440000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441200', '0', '肇庆市', '440000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441300', '0', '惠州市', '440000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441400', '0', '梅州市', '440000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441500', '0', '汕尾市', '440000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441600', '0', '河源市', '440000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441700', '0', '阳江市', '440000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441800', '0', '清远市', '440000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('441900', '0', '东莞市', '440000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('442000', '0', '中山市', '440000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('445100', '0', '潮州市', '440000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('445200', '0', '揭阳市', '440000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('445300', '0', '云浮市', '440000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450100', '0', '南宁市', '450000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450200', '0', '柳州市', '450000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450300', '0', '桂林市', '450000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450400', '0', '梧州市', '450000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450500', '0', '北海市', '450000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450600', '0', '防城港市', '450000', '0', '6', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450700', '0', '钦州市', '450000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450800', '0', '贵港市', '450000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('450900', '0', '玉林市', '450000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('451000', '0', '百色市', '450000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('451100', '0', '贺州市', '450000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('451200', '0', '河池市', '450000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('451300', '0', '来宾市', '450000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('451400', '0', '崇左市', '450000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('460100', '0', '海口市', '460000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('460200', '0', '三亚市', '460000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('460300', '0', '三沙市', '460000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('460400', '0', '儋州市', '460000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469001', '0', '五指山市', '460000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469002', '0', '琼海市', '460000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469005', '0', '文昌市', '460000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469006', '0', '万宁市', '460000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469007', '0', '东方市', '460000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469021', '0', '定安县', '460000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469022', '0', '屯昌县', '460000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469023', '0', '澄迈县', '460000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469024', '0', '临高县', '460000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469025', '0', '白沙黎族自治县', '460000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469026', '0', '昌江黎族自治县', '460000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469027', '0', '乐东黎族自治县', '460000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469028', '0', '陵水黎族自治县', '460000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469029', '0', '保亭黎族苗族自治县', '460000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('469030', '0', '琼中黎族苗族自治县', '460000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('500100', '0', '重庆市', '500000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510100', '0', '成都市', '510000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510300', '0', '自贡市', '510000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510400', '0', '攀枝花市', '510000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510500', '0', '泸州市', '510000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510600', '0', '德阳市', '510000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510700', '0', '绵阳市', '510000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510800', '0', '广元市', '510000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('510900', '0', '遂宁市', '510000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511000', '0', '内江市', '510000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511100', '0', '乐山市', '510000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511300', '0', '南充市', '510000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511400', '0', '眉山市', '510000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511500', '0', '宜宾市', '510000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511600', '0', '广安市', '510000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511700', '0', '达州市', '510000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511800', '0', '雅安市', '510000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('511900', '0', '巴中市', '510000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('512000', '0', '资阳市', '510000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('513200', '0', '阿坝藏族羌族自治州', '510000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('513300', '0', '甘孜藏族自治州', '510000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('513400', '0', '凉山彝族自治州', '510000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520100', '0', '贵阳市', '520000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520200', '0', '六盘水市', '520000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520300', '0', '遵义市', '520000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520400', '0', '安顺市', '520000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520500', '0', '毕节市', '520000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('520600', '0', '铜仁市', '520000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('522300', '0', '黔西南布依族苗族自治州', '520000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('522600', '0', '黔东南苗族侗族自治州', '520000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('522700', '0', '黔南布依族苗族自治州', '520000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530100', '0', '昆明市', '530000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530300', '0', '曲靖市', '530000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530400', '0', '玉溪市', '530000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530500', '0', '保山市', '530000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530600', '0', '昭通市', '530000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530700', '0', '丽江市', '530000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530800', '0', '普洱市', '530000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('530900', '0', '临沧市', '530000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('532300', '0', '楚雄彝族自治州', '530000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('532500', '0', '红河哈尼族彝族自治州', '530000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('532600', '0', '文山壮族苗族自治州', '530000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('532800', '0', '西双版纳傣族自治州', '530000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('532900', '0', '大理白族自治州', '530000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('533100', '0', '德宏傣族景颇族自治州', '530000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('533300', '0', '怒江傈僳族自治州', '530000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('533400', '0', '迪庆藏族自治州', '530000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540100', '0', '拉萨市', '540000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540200', '0', '日喀则市', '540000', '0', '18', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540300', '0', '昌都市', '540000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540400', '0', '林芝市', '540000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540500', '0', '山南市', '540000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('540600', '0', '那曲市', '540000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('542500', '0', '阿里地区', '540000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610100', '0', '西安市', '610000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610200', '0', '铜川市', '610000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610300', '0', '宝鸡市', '610000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610400', '0', '咸阳市', '610000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610500', '0', '渭南市', '610000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610600', '0', '延安市', '610000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610700', '0', '汉中市', '610000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610800', '0', '榆林市', '610000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('610900', '0', '安康市', '610000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('611000', '0', '商洛市', '610000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620100', '0', '兰州市', '620000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620200', '0', '嘉峪关市', '620000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620300', '0', '金昌市', '620000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620400', '0', '白银市', '620000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620500', '0', '天水市', '620000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620600', '0', '武威市', '620000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620700', '0', '张掖市', '620000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620800', '0', '平凉市', '620000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('620900', '0', '酒泉市', '620000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('621000', '0', '庆阳市', '620000', '0', '17', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('621100', '0', '定西市', '620000', '0', '4', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('621200', '0', '陇南市', '620000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('622900', '0', '临夏回族自治州', '620000', '0', '12', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('623000', '0', '甘南藏族自治州', '620000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('630100', '0', '西宁市', '630000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('630200', '0', '海东市', '630000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632200', '0', '海北藏族自治州', '630000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632300', '0', '黄南藏族自治州', '630000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632500', '0', '海南藏族自治州', '630000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632600', '0', '果洛藏族自治州', '630000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632700', '0', '玉树藏族自治州', '630000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('632800', '0', '海西蒙古族藏族自治州', '630000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('640100', '0', '银川市', '640000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('640200', '0', '石嘴山市', '640000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('640300', '0', '吴忠市', '640000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('640400', '0', '固原市', '640000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('640500', '0', '中卫市', '640000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('650100', '0', '乌鲁木齐市', '650000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('650200', '0', '克拉玛依市', '650000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('650400', '0', '吐鲁番市', '650000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('650500', '0', '哈密市', '650000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('652300', '0', '昌吉回族自治州', '650000', '0', '3', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('652700', '0', '博尔塔拉蒙古自治州', '650000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('652800', '0', '巴音郭楞蒙古自治州', '650000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('652900', '0', '阿克苏地区', '650000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('653000', '0', '克孜勒苏柯尔克孜自治州', '650000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('653100', '0', '喀什地区', '650000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('653200', '0', '和田地区', '650000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('654000', '0', '伊犁哈萨克自治州', '650000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('654200', '0', '塔城地区', '650000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('654300', '0', '阿勒泰地区', '650000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659001', '0', '石河子市', '650000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659002', '0', '阿拉尔市', '650000', '0', '1', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659003', '0', '图木舒克市', '650000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659004', '0', '五家渠市', '650000', '0', '23', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659005', '0', '北屯市', '650000', '0', '2', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659006', '0', '铁门关市', '650000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659007', '0', '双河市', '650000', '0', '19', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659008', '0', '可克达拉市', '650000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659009', '0', '昆玉市', '650000', '0', '11', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('659010', '0', '胡杨河市', '650000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710100', '0', '台北市', '710000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710200', '0', '高雄市', '710000', '0', '7', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710300', '0', '台南市', '710000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710400', '0', '台中市', '710000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710600', '0', '南投县', '710000', '0', '14', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710700', '0', '基隆市', '710000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710800', '0', '新竹市', '710000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('710900', '0', '嘉义市', '710000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711100', '0', '新北市', '710000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711200', '0', '宜兰县', '710000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711300', '0', '新竹县', '710000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711400', '0', '桃园市', '710000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711500', '0', '苗栗县', '710000', '0', '13', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711700', '0', '彰化县', '710000', '0', '26', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('711900', '0', '嘉义县', '710000', '0', '10', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('712100', '0', '云林县', '710000', '0', '25', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('712400', '0', '屏东县', '710000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('712500', '0', '台东县', '710000', '0', '20', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('712600', '0', '花莲县', '710000', '0', '8', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('712700', '0', '澎湖县', '710000', '0', '16', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('810100', '0', '香港特别行政区', '810000', '0', '24', '0', '1', '');
INSERT INTO `ims_wjyk_dybp_area` VALUES ('820100', '0', '澳门特别行政区', '820000', '0', '1', '0', '1', '');
